{
    "name": "app-nodejs",
    "version": "1.0.0",
    "private": true,
    "scripts": {
        "start": "node index.js",
        "test": "mocha ./tests/ut --exit",
        "testapi": "mocha ./tests/api --exit",
        "teste2e": "mocha ./tests/e2e --exit"
    },
    "dependencies": {
        "ejs": "3.1.7",
        "express": "4.17.3",
        "mysql": "2.18.1"
    },
    "devDependencies": {
        "mocha": "9.2.2",
        "selenium-webdriver": "4.9.2",
        "supertest": "6.2.2"
    }
}
